import request from '../../utils/request'

export function queryConsumables(data) {
  return request({
    url: '/consumablesStatistics/queryConsumables',
    method: 'post',
    data,
  })
}

export function getDropdownBox() {
  return request({
    url: '/consumablesStatistics/getDropdownBox',
    method: 'get',
  })
}

export function chaKanXiangMuHuoYaoPin(data) {
  return request({
    url: '/consumablesStatistics/chaKanXiangMuHuoYaoPin',
    method: 'post',
    data,
  })
}
